/*
    Styles common to all Memoir pages
*/

body {
    font-family: Arial;
    margin-left: 20px;
    margin-right: 20px;
    background: #FFF0F0;
    link: #0000ff;
    vlink: #800080;
    alink: #ff0000;
}
.pageHeader {
    background-color: #581af4;
    color: white;
}
.pageTitle {
    padding-left: 8px;
    padding-top: 15px;
    font-size: 24pt;
    font-weight: bold;
    float: left;
    margin-bottom: 0;
    padding-bottom: 0;
}
.photoHead {
    float: right;
    padding-top: 5px;
    padding-right: 8px;
}
.pageSubTitle {
    padding-left: 8px;
    font-size: 18pt;
    clear: both;
    margin-top: 0;
    padding-top: 0;
    font-style: italic;
}
.pageSubSubTitle {
    padding-left: 8px;
    font-size: 15pt;
    clear: both;
    margin-top: 0;
    padding-top: 0;
}
.hrTop {
    height: 5px;
    width: 100%;
    color: gray;
    background-color: gray;
}
.divAct, .divScene {
    margin-bottom: 8px;
}
.paraOverview, .sceneText {
    margin-top: 2px;
    mergin-left: 5px;
    padding-left: 5px;
}
.sceneText {
    border-left: solid gray 3px;
}

.actHeading, .sceneHeading {
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
}
.sceneHeading {
    border-top: gray 2px solid;
}
.sceneHeading {
    cursor: pointer;
}
.employer {
    color: #ba55d3;
    font-weight: bold;
}